package:
  name: gstlal-inspiral
  version: 1.10.0
  build_string: py310h57bc22a_2  # [linux and x86_64 and py==310]
  build_string: py38h9b73d88_2  # [linux and x86_64 and py==38]
  build_string: py39h3adb570_2  # [linux and x86_64 and py==39]
  build_string: py310hbb6d1a3_2  # [linux and aarch64 and py==310]
  build_string: py38h2a3a8cf_2  # [linux and aarch64 and py==38]
  build_string: py39ha23d9d7_2  # [linux and aarch64 and py==39]
  build_string: py310ha1a22ee_2  # [linux and ppc64le and py==310]
  build_string: py38heb57c39_2  # [linux and ppc64le and py==38]
  build_string: py39h051e551_2  # [linux and ppc64le and py==39]
  build_string: py310hda663ee_2  # [osx and x86_64 and py==310]
  build_string: py38hfcc0da0_2  # [osx and x86_64 and py==38]
  build_string: py39h47aa31a_2  # [osx and x86_64 and py==39]

skip: true  # [win]
skip: true  # [osx and arm64]

test:
  script: gstlal-inspiral-tests.sh
